How to install libplanarity-dev on Debian 9 (Stretch)